<!doctype html>
<html lang="en" class="h-100"
      xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Hugo 0.104.2">
  <title>SI-BKD Kopertais II</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/sticky-footer-navbar/">





  <link th:href="@{/bootstrap52/css/bootstrap.min.css}" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
  <!--    <link rel="stylesheet" th:href="@{/normal/css/sibkd.css}"/>-->
  <link th:href="@{/css/select2/select2.min.css}" rel="stylesheet">
  <link th:href="@{/css/select2/select2-bootstrap-5-theme.css}" rel="stylesheet">

  <link rel="apple-touch-icon" th:href="@{/img/logo_kemenag2.png}" sizes="180x180">
  <link rel="icon" th:href="@{/img/logo_kemenag2.png}" sizes="32x32" type="image/png">
  <link rel="icon" th:href="@{/img/logo_kemenag2.png}" sizes="16x16" type="image/png">
  <!--    <link rel="manifest" href="https://getbootstrap.com/docs/5.2/assets/img/favicons/manifest.json">-->
  <!--    <link rel="mask-icon" href="https://getbootstrap.com/docs/5.2/assets/img/favicons/safari-pinned-tab.svg" color="#712cf9">-->
  <link rel="icon" th:href="@{/img/logo_kemenag2.png}">
  <meta name="theme-color" content="#712cf9">


  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }

    .b-example-divider {
      height: 3rem;
      background-color: rgba(0, 0, 0, .1);
      border: solid rgba(0, 0, 0, .15);
      border-width: 1px 0;
      box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
    }

    .b-example-vr {
      flex-shrink: 0;
      width: 1.5rem;
      height: 100vh;
    }

    .bi {
      vertical-align: -.125em;
      fill: currentColor;
    }

    .nav-scroller {
      position: relative;
      z-index: 2;
      height: 2.75rem;
      overflow-y: hidden;
    }

    .nav-scroller .nav {
      display: flex;
      flex-wrap: nowrap;
      padding-bottom: 1rem;
      margin-top: -1px;
      overflow-x: auto;
      text-align: center;
      white-space: nowrap;
      -webkit-overflow-scrolling: touch;
    }
  </style>


  <!-- Custom styles for this template -->
  <link th:href="@{/css/sticky-footer-navbar.css}" rel="stylesheet">
</head>
<body class="d-flex flex-column h-100" style="background-image: linear-gradient(white, #64a472);">

<header>
  <!-- Fixed navbar -->
  <nav class="navbar navbar-expand-lg bg-body bg-transparent fixed-nav-bar" aria-label="Eighth navbar example">
    <div class="container">

      <a class="navbar-brand p-0 me-0 me-lg-2" href="/">
        <img th:src="@{/img/logo_kemenag2.png}" alt="" height="60" class="d-block my-1" viewBox="0 0 118 94" role="img">
      </a>
      <!--            <a class="navbar-brand" href="#">Container</a>-->
      <!--            <a class="navbar-brand" href="/"><img th:src="@{/img/logo_kemenag.png}" height="38" class="img-fluid"></a>-->
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse pull-right" id="navbarsExample07">
        <ul class="navbar-nav body-text text-color-primary mr-auto">

        </ul>
        <ul class="navbar-nav flex-row flex-wrap ms-md-auto" >
          <li class="nav-item">
            <a class="btn btn-success" th:href="@{/oauth2/authorization/google}">Masuk</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
</header>

<!-- Begin page content -->
<main class="flex-shrink-0">
  <div class="container">
    <div class="row">
      <div class="col-md-7" align="center">
        <img id ="aset" class="img-fluid" th:src="@{/img/rsch.png}"/>


      </div>
      <div class="col-md-5">
        <div style="margin-right:auto;margin-left:auto;">
          <h3 class="text-success"> Selamat datang di</h3>
          <h1 class="text-black"><b>SISTEM INFORMASI BEBAN KERJA DOSEN</b></h1>
          <h1 class="text-black"><b>(SI-BKD)</b></h1>
          <h3 style="color: #F78100">Kopertais II Jawa Barat</h3>
          <br>
          <a id="button-google" class="btn btn-secondary" th:href= "@{/oauth2/authorization/google}" role="button" style="text-transform:none" >
            <img width="20px" style="margin-bottom:3px; margin-right:5px" alt="Google sign-in" src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Google_%22G%22_Logo.svg/512px-Google_%22G%22_Logo.svg.png" />
            Masuk dengan Google
          </a>
        </div>

      </div>
    </div>
    <br>
    <br>
  </div>
</main>
<div class="album py-5 bg-white shadow">
  <div class="container">
    <div class="row">
      <div class="col-md-9">
        <h1 class="text-success">Tentang SI-BKD</h1>
        <br>
        <p class="body-text text-secondary" style="font-size: 20px;">
          Sistem Beban Kerja Dosen (SI-BKD) adalah sistem aplikasi yang ditujukan sebagai media online
          bagi dosen di lingkungan Kopertais II Jawa Barat untuk memasukkan data Beban Kerja Dosen (BKD).
          Melalui sistem ini, diharapkan dapat memperoleh data BKD secara berkelanjutan untuk
          dapat dipergunakan pada kepentingan analisis data dan tren pada kegiatan dosen.
        </p>
      </div>
      <div class="col-md-3 p-4">
        <img class="img-fluid" th:src="@{/img/report3.png}">
      </div>
    </div>
  </div>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
  <br>
</div>

<footer class="footer mt-auto py-2 bg-white mt-4 border border-top border-success border-2 position-fixed" style="background-color: #006316; left:0; right: 0; bottom:0; position: static">
  <div class="container p-3">
    <div class="row">
      <div class="col-md-4">
        <span class="text-secondary">© Copyright 2021 <a class="text-primary" href="https://tazkia.ac.id">Tazkia Institute</a>. All Rights Reserved.</span>
      </div>
      <div class="col-md-4" align="center">
<!--        <img th:src="@{/img/tazkia2.png}" alt="" height="60" role="img">-->
<!--        <img th:src="@{/img/ui.png}" alt="" height="60" role="img">-->
      </div>
      <div class="col-md-4" align="right">
        <span class="text-success">developed by:</span>
<!--        <p class="text-secondary">Propensi Fasilkom UI & IAI Tazkia</p>-->
        <br>
        <img th:src="@{/img/tazkia2.png}" alt="" height="60" role="img">
        &nbsp;
        <img th:src="@{/img/ui.png}" alt="" height="60" role="img">
      </div>

    </div>
  </div>
</footer>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
<script th:src="@{/bootstrap52/js/bootstrap.bundle.min.js}" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/acdea388e2.js" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/js/select2.min.js"></script>


<div layout:fragment="footer" class="script">


</div>

</body>
</html>
